/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
div#e16             { /* Informationen zur Hochze... */
	position        : absolute;
	left            : 217.50pt;
	top             :  34.50pt;
	width           : 331.50pt;
	height          :  33.00pt;
	}
img#e15             { /* falex_2003009.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 158.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e14             { /* falex_2003008.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e13             { /* falex_2003007.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 212.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* falex_2003006.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 239.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e11             { /* falex_2003005.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 266.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e10             { /* Standesamtliche Trauung ... */
	position        : absolute;
	left            :  52.50pt;
	top             : 153.75pt;
	width           : 475.50pt;
	height          :  19.50pt;
	}
div#e9              { /* Kirchliche Trauung / Sch... */
	position        : absolute;
	left            :  53.25pt;
	top             : 180.00pt;
	width           : 465.75pt;
	height          :  18.75pt;
	}
div#e8              { /* Just Married Party / Gie... */
	position        : absolute;
	left            :  51.75pt;
	top             : 207.00pt;
	width           : 430.50pt;
	height          :  18.75pt;
	}
div#e7              { /* Ansprechpartner für Hoch... */
	position        : absolute;
	left            :  51.00pt;
	top             : 234.75pt;
	width           : 213.75pt;
	height          :  18.00pt;
	}
div#e6              { /* Wünsche */
	position        : absolute;
	left            :  53.25pt;
	top             : 261.75pt;
	width           :  78.75pt;
	height          :  19.50pt;
	}
img#e5              { /* falex_2003004.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 133.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Startseite */
	position        : absolute;
	left            :  51.75pt;
	top             : 128.25pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
span#e3             { /* falex_2003003.jpg */
	background      : transparent url(falex_2003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  90.00pt;
	width           : 173.25pt;
	height          : 210.00pt;
	}
span#e2             { /* falex_2003002.jpg */
	background      : transparent url(falex_2003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 297.75pt;
	width           : 162.00pt;
	height          : 225.00pt;
	}
span#e1             { /* falex_2003001.jpg */
	background      : transparent url(falex_2003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 307.50pt;
	width           : 253.50pt;
	height          : 209.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2003b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
